Subject: Re: linux-next: usb series import failure

From: Greg KH <[email-masked]>
Date: Sun, 19 Apr 2009 22:14:09 -0700

On Mon, Apr 20, 2009 at 10:21:37AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's import of the usb quilt series failed like this:
> 
> $ git quiltimport --author Greg KH <[email-masked]> --patches ../quilt/usb
> musb_gadget-fix-unhandled-endpoint-0-irqs.patch
> musb_gadget-suppress-parasitic-tx-interrupts-with-cppi.patch
> error: patch failed: drivers/usb/musb/musb_gadget.c:349
> error: drivers/usb/musb/musb_gadget.c: patch does not apply
> 
> I assume there have been some changes in the upstream tree to cause this
> since that series hasn't changed since Friday.  I will have to drop the
> usb tree for today (and the staging tree that depends on it).

Sorry, it was my fault, I messed up pushing my tree to kernel.org.  It
should all be resolved for your tree tomorrow.  Thanks for letting me
know, and again, sorry for the mistake.

greg k-h